class AddReviewedToWorks < ActiveRecord::Migration[5.2]
  def change
    add_column :exercise_users, :subjective_reviewed, :boolean, default: 0
    add_column :exercise_users, :reviewed, :boolean, default: 0
    # add_column :student_works, :reviewed, :boolean, default: 0
  end
end
